View Issue Details

IDProjectCategoryView StatusLast Update
0003021SUMoRefactoringpublic2015-08-07 22:58
ReporterFlubberAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Version10
Product Version4.0.3 
Target Version4.0.6Fixed in Version4.0.6 
Summary0003021: WinStatDir
DescriptionWinStatDir is wrong

http://gyazo.com/4c0a9c1cf412a6a0ac63d1363a63f3ff

App name: WinStatDir

maker: FossHub.
TagsNo tags attached.

Activities

Kyle_Katarn

2015-07-30 23:32

administrator   ~0001958

what do you mean by "wrong" ? only company name to be changed ?

Flubber

2015-07-31 11:05

reporter   ~0001959

WinDirStats

Kyle_Katarn

2015-08-01 00:28

administrator   ~0001960

?

Flubber

2015-08-01 01:14

reporter   ~0001961

the right name is: WinDirStats

Issue History

Date Modified Username Field Change
2015-07-30 21:36 Flubber New Issue
2015-07-30 23:32 Kyle_Katarn Note Added: 0001958
2015-07-30 23:32 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-30 23:32 Kyle_Katarn Status new => feedback
2015-07-31 11:05 Flubber Note Added: 0001959
2015-08-01 00:28 Kyle_Katarn Note Added: 0001960
2015-08-01 01:14 Flubber Note Added: 0001961
2015-08-01 01:16 Kyle_Katarn Status feedback => acknowledged
2015-08-01 01:16 Kyle_Katarn Target Version => 5.x
2015-08-07 22:33 Kyle_Katarn Target Version 5.x => 4.0.6
2015-08-07 22:58 Kyle_Katarn Status acknowledged => resolved
2015-08-07 22:58 Kyle_Katarn Fixed in Version => 4.0.6
2015-08-07 22:58 Kyle_Katarn Resolution open => fixed